For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete a http transport configuration from a tenant

Deletes a http transport configuration completely from a tenant.

Required permissions: WEBHOOK

delete
/tenants/{tenantUid}/httptransports/{httpTransportUid}
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
httpTransportUidstringRequired

Reference to a Http Transport.

Pattern: ^[A-Za-z0-9-_]+
Responses
204

No Content

No content

delete/tenants/{tenantUid}/httptransports/{httpTransportUid}
DELETE /v2/tenants/{tenantUid}/httptransports/{httpTransportUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204

No Content

No content

Last updated

Was this helpful?